From: "Justin Lecher" <jlec@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-python/django-crispy-forms/
Date: Fri, 21 Aug 2015 17:19:53 +0000 (UTC) [thread overview]
Message-ID: <1440177590.2394f94ddc5a6ab44afa0dc85c050defa7cb3f8d.jlec@gentoo> (raw)
commit: 2394f94ddc5a6ab44afa0dc85c050defa7cb3f8d
Author: Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Fri Aug 21 17:05:15 2015 +0000
Commit: Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Fri Aug 21 17:19:50 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2394f94d
dev-python/django-crispy-forms: Version Bump
Package-Manager: portage-2.2.20.1
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>
dev-python/django-crispy-forms/Manifest | 1 +
.../django-crispy-forms-1.5.1.ebuild | 33 ++++++++++++++++++++++
2 files changed, 34 insertions(+)
diff --git a/dev-python/django-crispy-forms/Manifest b/dev-python/django-crispy-forms/Manifest
index cd77ad4..d4cd11b 100644
--- a/dev-python/django-crispy-forms/Manifest
+++ b/dev-python/django-crispy-forms/Manifest
@@ -1,2 +1,3 @@
DIST django-crispy-forms-1.4.0.tar.gz 47444 SHA256 d0c9531ebdff8dc255f625e677ec2fab326522e3f4cd8f7a3e891d773d281510 SHA512 e06ec72a2fc44aa0f57fd507230289f78caebdb02d4af9adafd4b09a29b1df1be5301f3883c8b9007ecd0722683395451bbc382060eca5a459ddf6ef9edc2e1b WHIRLPOOL 05813292a863c69b3b0296ea7a7912bb8ca0f673fc07eaeff5053def516dc2b836725c7559e98cd8aa7ad59d4d686b2ff04bc53b027ea53413ea2329fa04e42d
DIST django-crispy-forms-1.5.0.tar.gz 73736 SHA256 888d95b332247092e53f1cbe0b1fa64dd348637ec84c327bab1a7c6d6a423739 SHA512 82146e0fe00ddcb0f629a238d48142ef487cb085191815f60a4d0ecfc78c494240e07cec463462a6c53f5a83de3eb15ea555fb3cbc36301fe3656c02efaa2596 WHIRLPOOL 605fc9e715d93536c9f742bcfe19c269ccfe2e1e5dddfd80921efc15ac93366fd10db054658a0d32eea4e6ec740b2c4235d0fd542af8909fa3b1bfa387067014
+DIST django-crispy-forms-1.5.1.tar.gz 114221 SHA256 f1f1d8cabb2cc2aa3a2e7c72d233d52b89895168ffd8fd6d4ecb20f465b72d29 SHA512 67eab10ffbfcaf64fa730e45bb1b03799010f0bdad3f2fd7a00847431453b4d126d7486d3c5a8cc951a22f042a8c1cc4120f11b320f5b0da9a7c42ae7059963f WHIRLPOOL b31a6814c886f41bac307bafd61a455876a7e1d25246bc72d8f9189a55747637d40d2000305d4c79972c6cf05f20108c011b7ee66e0bfd85491a36a6ee5d75c5
diff --git a/dev-python/django-crispy-forms/django-crispy-forms-1.5.1.ebuild b/dev-python/django-crispy-forms/django-crispy-forms-1.5.1.ebuild
new file mode 100644
index 0000000..888ad98
--- /dev/null
+++ b/dev-python/django-crispy-forms/django-crispy-forms-1.5.1.ebuild
@@ -0,0 +1,33 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+PYTHON_COMPAT=( python2_7 python3_{3,4} pypy )
+
+inherit distutils-r1
+
+DESCRIPTION="Best way to have Django DRY forms"
+HOMEPAGE="
+ https://pypi.python.org/pypi/django-crispy-forms/
+ http://github.com/maraujop/django-crispy-forms
+ https://django-crispy-forms.readthedocs.org/en/latest/"
+SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
+
+SLOT="0"
+LICENSE="MIT"
+KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
+IUSE=""
+
+RDEPEND=""
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+"
+
+# Seems to be incompletely packed
+RESTRICT=test
+
+python_test() {
+ DJANGO_SETTINGS_MODULE=crispy_forms.tests.test_settings py.test crispy_forms/tests || die
+}
next reply other threads:[~2015-08-21 17:20 UTC|newest]
Thread overview: 19+ messages / expand[flat|nested] mbox.gz Atom feed top
2015-08-21 17:19 Justin Lecher [this message]
-- strict thread matches above, loose matches on Subject: below --
2025-04-14 5:35 [gentoo-commits] repo/gentoo:master commit in: dev-python/django-crispy-forms/ Michał Górny
2025-04-13 18:36 Alfredo Tupone
2024-07-19 19:56 Michał Górny
2024-06-20 17:14 Michał Górny
2024-06-20 16:33 Michał Górny
2024-06-16 5:21 Michał Górny
2023-12-30 18:28 Michał Górny
2023-10-16 3:52 Michał Górny
2023-10-16 3:44 Michał Górny
2023-04-01 17:04 Alfredo Tupone
2023-02-28 21:11 Alfredo Tupone
2022-12-05 18:26 Alfredo Tupone
2022-08-02 22:03 Sam James
2022-07-30 19:36 Alfredo Tupone
2017-05-02 14:02 Michał Górny
2016-01-14 9:53 Justin Lecher
2015-09-15 7:17 Justin Lecher
2015-08-18 20:30 Justin Lecher
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1440177590.2394f94ddc5a6ab44afa0dc85c050defa7cb3f8d.jlec@gentoo \
--to=jlec@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox